Bug 140653 - [PATCH] www/phpbb3 update to 3.0.6
Summary: [PATCH] www/phpbb3 update to 3.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-18 05:10 UTC by Bo-Yi Wu
Modified: 2009-12-03 09:00 UTC (History)
1 user (show)

See Also:


Attachments
phpbb3.patch (11.91 KB, patch)
2009-11-18 05:10 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2009-11-18 05:10:01 UTC
	update www/phpbb3 to 3.0.6
Comment 1 Edwin Groothuis freebsd_committer 2009-11-18 05:10:09 UTC
Maintainer of www/phpbb3,

Please note that PR ports/140653 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140653

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-11-18 05:10:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 RenZhen 2009-11-29 15:32:50 UTC
The patch has been approved. Thanks.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-11-29 16:46:57 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pav Lucistnik freebsd_committer 2009-12-03 08:47:25 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2009-12-03 08:53:30 UTC
pav         2009-12-03 08:53:16 UTC

  FreeBSD ports repository

  Modified files:
    www/phpbb3           Makefile distinfo pkg-plist 
  Log:
  - Update to 3.0.6
  
  PR:             ports/140653
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    Razor <bg1tpt@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.18      +2 -2      ports/www/phpbb3/Makefile
  1.13      +3 -3      ports/www/phpbb3/distinfo
  1.11      +49 -7     ports/www/phpbb3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"